/* ============================================
   Form SECTION
   ============================================ */
.form .form-group {
    margin-bottom: 24px;
}
.form .form-check-input:checked{
    background-color: #00A5AA;
    border-color: #008488;
}
.form .form-group .form-control {
    border-radius: 6px;
    border: 1px solid rgba(255, 255, 255, 0.00);
    background: rgba(7, 7, 7, 0.05);
}
.form .form-group label {
    margin-bottom: 8px;
}
.form .button-container {
    text-align: right;
}
.form .button-container .btn:first-child {
    margin-right: 16px;
}
/* ============================================
 Form Divider SECTION
 ============================================ */
.form-divider {
    margin-bottom: 24px;
    margin-top: 48px;
}
.form-divider .form-divider-label {
    color:#070707;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.form-progress {
    display: flex;
    margin-bottom: 8px;
}
.form-progress .form-progress-filled {
    height: 4px;
    align-self: stretch;
    background: #00A5AA;
}
.form-progress .form-progress-empty {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 48.361px;
    align-self: stretch;
    background: #F2F2F2;
}
/* 3 Steps */
.form-progress.filled-33 .form-progress-filled {
    width: 33%;
}
.form-progress.filled-33 .form-progress-empty {
    width: 67%;
}
.form-progress.filled-66 .form-progress-filled {
    width: 66%;
}
.form-progress.filled-66 .form-progress-empty {
    width: 34%;
}
.form-progress.filled-100 .form-progress-filled {
    width: 100%;
}
.form-progress.filled-100 .form-progress-empty {
    width: 0%;
}
/* 4 Steps */
.form-progress.filled-25 .form-progress-filled {
    width: 25%;
}
.form-progress.filled-25 .form-progress-empty {
    width: 75%;
}
.form-progress.filled-50 .form-progress-filled {
    width: 50%;
}
.form-progress.filled-50 .form-progress-empty {
    width: 50%;
}
.form-progress.filled-75 .form-progress-filled {
    width: 75%;
}
.form-progress.filled-75 .form-progress-empty {
    width: 25%;
}
/* 5 Steps */
.form-progress.filled-20 .form-progress-filled {
    width: 20%;
}
.form-progress.filled-20 .form-progress-empty {
    width: 80%;
}
.form-progress.filled-40 .form-progress-filled {
    width: 40%;
}
.form-progress.filled-40 .form-progress-empty {
    width: 60%;
}
.form-progress.filled-60 .form-progress-filled {
    width: 60%;
}
.form-progress.filled-60 .form-progress-empty {
    width: 40%;
}
.form-progress.filled-80 .form-progress-filled {
    width: 80%;
}
.form-progress.filled-80 .form-progress-empty {
    width: 20%;
}